<?php

// `dev-config-profile.php` by default.
// on production server the included profile is `prod-config-profile.php`.
// Please do not touch.
require /*PROFILE_FILE*/ "profiles/dev-config-profile.php";

/**
 * The URL to prepend when accessing front-end resources,
 * please prefer using `asset(url)` instead.
 */
const FRONT_URL = FRONT_URL_CONSTANT;

/**
 * Maps the given relative source uri (relative to the `/front` folder) to its actual location depending on imported profile.
 * @param string $assetURI relative uri path from `/front` folder
 * @return string valid url that points to the given uri
 */
function asset(string $assetURI): string {
    return _asset($assetURI);
}

